{
  "minecraft:recipes/building_blocks/spruce_planks": {
    "criteria": {
      "has_logs": "2025-05-28 13:27:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/gold_ingot_from_gold_block": {
    "criteria": {
      "has_gold_block": "2025-05-28 13:41:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_bed": {
    "criteria": {
      "has_light_gray_wool": "2025-05-28 13:52:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/misc/charcoal": {
    "criteria": {
      "has_log": "2025-05-28 13:27:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/painting": {
    "criteria": {
      "has_wool": "2025-05-28 13:52:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/composter": {
    "criteria": {
      "has_wood_slab": "2025-05-28 13:27:57 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/crafting_table": {
    "criteria": {
      "unlock_right_away": "2025-05-28 13:03:57 +0300"
    },
    "done": true
  },
  "minecraft:end/elytra": {
    "criteria": {
      "elytra": "2025-05-28 13:07:39 +0300"
    },
    "done": true
  },
  "minecraft:recipes/building_blocks/spruce_wood": {
    "criteria": {
      "has_log": "2025-05-28 13:27:38 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/light_gray_banner": {
    "criteria": {
      "has_light_gray_wool": "2025-05-28 13:52:11 +0300"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "minecraft:snowy_slopes": "2025-05-28 13:06:03 +0300",
      "minecraft:old_growth_pine_taiga": "2025-05-28 13:04:01 +0300",
      "minecraft:jungle": "2025-05-28 13:13:07 +0300",
      "minecraft:plains": "2025-05-28 13:03:58 +0300"
    },
    "done": false
  },
  "minecraft:recipes/decorations/light_gray_carpet": {
    "criteria": {
      "has_light_gray_wool": "2025-05-28 13:52:11 +0300"
    },
    "done": true
  },
  "minecraft:recipes/decorations/barrel": {
    "criteria": {
      "has_wood_slab": "2025-05-28 13:27:57 +0300"
    },
    "done": true
  },
  "minecraft:husbandry/root": {
    "criteria": {
      "consumed_item": "2025-05-28 13:12:30 +0300"
    },
    "done": true
  },
  "DataVersion": 4189
}